CVE-2016-7618

2017-02-20T08:59:00
ID CVE-2016-7618
Type cve
Reporter cve@mitre.org
Modified 2017-07-27T01:29:00

Description

An issue was discovered in certain Apple products. macOS before 10.12.2 is affected. The issue involves the "Foundation" component. It allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted .gcx file.